/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Annuleer";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Maak";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Maak nieuw bestand";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Bewerk";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Geef het nieuwe bestand een naam:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Nieuw bestand";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Geef een naam op voor de nieuwe symbolische link naar {0}:";

